@import '../../styles/theme';

.gerami-page {
  padding-right: $space;
  padding-left: $space;
}

@media (max-width: $mobile) {
  .gerami-page {
    padding-right: $space / 2;
    padding-left: $space / 2;
  }
}
